Subject: bug#24022: 24.5; C indentation failure

From: Stefan Kangas <[email-masked]>
Date: Sun, 29 Sep 2019 10:27:25 +0200

Hi Alan,

Alan Mackenzie <[email-masked]> writes:

> > If not, perhaps we should just close this if you can't reproduce it.
>
> We should indeed close it.  The problem has been solved.

Great.

> > I can't reproduce it on current master using the example given above.
>
> Indeed.  Does this go under "wontfix" or "solved", or some other status?
> I marked it as "wontfix" in my own bug log, since I couldn't reasonably
> fix it in Emacs 24.5.

If we know a specific version when it was fixed, I guess "close 24022
25.1" is best (if 25.1 is indeed the version).  Otherwise, I see no
reason why we can't close it without any specific tag.

Best regards,
Stefan Kangas